Support for Mac OSX 10.5

tbodine lvhdgc7 at gmail.com
Tue Feb 25 18:52:32 CET 2014


The Kickstarter campaign was all about modernizing LC. It's a clear choice to
me: drop 10.5 support. As others have said, people who want to maintain
their old systems can use old versions of LC.

Thanks,
Tom Bodine







--
View this message in context: http://runtime-revolution.278305.n4.nabble.com/Support-for-Mac-OSX-10-5-tp4676357p4676381.html
Sent from the Revolution - User mailing list archive at Nabble.com.



More information about the use-livecode mailing list